namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghrm_MessageToDo(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrm)]
public class Ghrm_MessageToDoController : BaseController<IGhrm_MessageToDoServices, Ghrm_MessageToDo, Ghrm_MessageToDoDto, InsertGhrm_MessageToDoInput, EditGhrm_MessageToDoInput>
{
    public Ghrm_MessageToDoController(IGhrm_MessageToDoServices service) : base(service)
    {
    }
}